<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

	<title><?php get_site_name(); ?> | <?php get_page_clean_title(); ?></title>
	<meta name="viewport" content="width=device-width">

	<link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700,300,300italic" >
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/bootstrap.css">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/bootstrap-responsive.css">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/styles.css">
	
	<!--
	<link rel="stylesheet/less" type="text/css" href="<?php get_theme_url(); ?>/css/styles.less">
	<script src="<?php get_theme_url(); ?>/js/libs/less-1.3.0.min.js"></script> 
	-->
	
	<script src="<?php get_theme_url(); ?>/js/libs/modernizr-2.5.3-respond-1.1.0.min.js"></script>
	
	<?php get_header(); ?>
</head>
<body>

<div class="container">
	<header class="row">
		<hgroup class="span6">
			<h1 class="heading"><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
			<h2 class="subheading"><?php get_component('tagline'); ?></h2>
		</hgroup>
		<nav class="span6">
			<ul>
				<?php get_navigation(return_page_slug()); ?>
			</ul>
		</nav>
	</header>
	<div class="row">
		<div class="span8">
			<article class="block content">
				<h1 class="title"><?php get_page_title(); ?></h1>
				<?php get_page_content(); ?>
				<time class="time" datetime="<?php get_page_date('d/m/y'); ?>">Posted on <?php get_page_date('F jS, Y'); ?></time>
			</article>
		</div>
		<div class="span4 sidebar">
			<?php get_component('sidebar'); ?>
		</div>
	</div>
	<footer class="row">
		<div class="span12">
			<p>
				<?php get_component('footer'); ?>
			</p>
		</div>
	</footer>
</div>
	
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="<?php get_site_name(); ?>/js/libs/jquery-1.7.1.min.js"><\/script>')</script>
<script src="<?php get_theme_url(); ?>/js/libs/bootstrap/transition.js"></script>
<script src="<?php get_theme_url(); ?>/js/libs/bootstrap/collapse.js"></script>
<script src="<?php get_theme_url(); ?>/js/script.js"></script>

<?php get_footer(); ?>
</body>
</html>